[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Two Lenny problems

On Fri,26.Feb.10, 06:16:35, Stephen Powell wrote:
> On Thu, 25 Feb 2010 21:55:27 -0500 (EST), Cecil Knutson wrote:
> > aptitude was updated; the alsa-firmware-loaders installed; dpkg  
> > reconfigured alsa base and alsa utils; no PCM in alsamixer.  
> > ...  
> > What would you suggest doing now?
> I'm afraid I'm stumped, Cecil.  I've never seen this before.
> Every sound chip I've ever used had a PCM device in alsamixer.
> What happens when you try to play a .wav file using the aplay
> command?  Do you get any error messages?
> At this point, the only thing I can suggest is to install Squeeze
> instead of Lenny and hope that the problem is fixed with newer
> drivers.  Lenny is getting a bit long in the tooth.  It was
> frozen in August of 2008.  But then again, if your sound card
> is significantly older than that ...
> Maybe someone else on the list has some more ideas.  I've
> run out.  Sorry I couldn't help you.

I would suggest installing the backports kernel before upgrading to 
squeeze. See http://www.backports.org/dokuwiki/doku.php?id=instructions

Offtopic discussions among Debian users and developers:

Attachment: signature.asc
Description: Digital signature

Reply to: